Plantronics + Polycom. Now together as Poly Logo

Polycom vsx 7000 Poodle vulnerability

Occasional Visitor

Polycom vsx 7000 Poodle vulnerability

First of all, Hi to everyone!

I have a Polycom VSX 7000 and I would like to know if this device is at risk of Poodle vulnerability.

I have tested 443 port with nmap utility and it appears in opened state. However, I haven't found anything in the VSX 7000 setup to disable it.

Is there any solution to close 443 port or disable SSL?

Thanks in advance.

 

 

Message 1 of 2
1 REPLY 1
Highlighted
Polycom Employee & Moderator

Re: Polycom vsx 7000 Poodle vulnerability

First, the VSX is past its End of Life.  I would highly recommend that you contact your Polycom reseller and use it as a trade-in for the RP Group Series, which is the current VCing systems from Polycom.

 

For any questions like this, if there is information available since it is an old system, please go to the Polycom Security Center at PLCM security center

Message 2 of 2